Migration excuse for: shim-signed 1.36~1+deb10u2

Is candidate
Maintainer Debian EFI Team
Source amber-proposed-updates (version: 1.36~1+deb10u2)
Destination amber-updates (old version: -)

Age

Package is 464 days old (needed 4)

Other Reasons

  • Migration status for shim-signed (- to 1.36~1+deb10u2): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • shim-signed/amd64 has unsatisfiable dependency
  • shim-signed/arm64 has unsatisfiable dependency
  • Additional info:
  • 464 days old (needed 4 days)